main{
    float: right;
    width: 85%;
}

.side-menu{
    float: left;
    width: 15%;
    padding: 100px 10px 10px 10px;
    position: fixed;
    height: 100vh;
    overflow-y: auto;
    background-color: #ffffff;
    z-index: 1;
}

.side-menu li{
    margin-bottom: 1em;
}

.side-menu li a{
    font-weight: 500;
    padding: 0.5em 1em !important;
    margin: 0 !important;
    transition: 0.3s all !important;
}

.side-menu li:first-child{
    background-color: #9fe870;
    border-radius: 15px;
}

.side-menu li:nth-child(2){
    background-color: #f2e03eca;
    border-radius: 15px;
}

.side-menu li:nth-child(3){
    background-color: #f36b35c8;
    border-radius: 15px;
}

.side-menu li:hover{
    background-color: rgba(27, 27, 27, 0.08);
    border-radius: 15px;
    transition: 0.3s all;
}

.side-menu li:first-child:hover{
    background-color: #89f645;
    border-radius: 15px;
}

.side-menu li:nth-child(2):hover{
    background-color: #feed56;
    border-radius: 15px;
}

.side-menu li:nth-child(3):hover{
    background-color: #f36b35fd;
    border-radius: 15px;
}

@media (min-width: 992px) {
    nav li:nth-child(n+2):nth-child(-n+6){
        display: none;
    }
  }

@media (max-width: 991px) {
    .side-menu{
        display: none;
    }

    nav li{
        margin-bottom: 0.5em;
    }
    
    nav li:nth-child(2){
        background-color: #9fe870;
        border-radius: 15px;
    }
    
    nav li:nth-child(3){
        background-color: #f2e03eca;
        border-radius: 15px;
    }
    
    nav li:nth-child(4){
        background-color: #f36b35c8;
        border-radius: 15px;
    }
    
    nav li:nth-child(2):hover{
        background-color: #89f645;
        border-radius: 15px;
    }
    
    nav li:nth-child(3):hover{
        background-color: #feed56;
        border-radius: 15px;
    }
    
    nav li:nth-child(4):hover{
        background-color: #f36b35fd;
        border-radius: 15px;
    }

    main{
        float: left;
        width: 100%;
    }
  }

  ::-webkit-scrollbar {
    width: 10px;
  }

  ::-webkit-scrollbar-track {
    background: #d1cfcf; 
  }

  ::-webkit-scrollbar-thumb {
    background: #888; 
  }

  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }

  @media (min-width: 660px) and (max-width: 920px){
    .cid-u44iGeRcvP{
        padding-top: 80px;
    }
  }

  @media (min-width: 992px) and (max-width: 1470px){
    .side-menu a{
        font-size: 1.5em;
    }
  }

  @media (min-width: 1401px) and (max-width: 1842px){
    .main-title{
        font-size: calc( 1rem + (4 - 2.45) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc( 1.3 * (1rem + (4 - 2.45) * ((100vw - 62rem) / (87 - 62))));;
    }
  }

  @media (min-width: 992px) and (max-width: 1400px){
    .main-title{
        font-size: calc( 1.55rem + (4 - 2.45) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc( 1.3 * (1.55rem + (4 - 2.45) * ((100vw - 62rem) / (87 - 62))));;
    }
  }